Memcached::isPersistent
Memcached::prepend
Memcached
PHP Manual

# Memcached::isPristine

Check if the instance was recently created

### Description

public bool Memcached::isPristine ( void )

Memcached::isPristine checks if the Memcache instance was recently created.

### Parameters

This function has no parameters.

### Return Values

Returns the true if instance is recently created, false otherwise.

### See Also

- Memcached::isPersistent